<?php
class NewsModel extends Model {
	// 自动验证设置
	protected $_validate = array(
		array('classid','require','所属类别不能为空!'),
		array('title','require','信息标题不能为空!'),
		array('content','require','信息内容不能为空!'),
		);
	// 自动填充设置
	protected $_auto = array(
		array('hits','0',self::MODEL_INSERT),
		array('orderid','255',self::MODEL_INSERT),
		);
}
?>